[skin]
DialogColorR=44
DialogColorG=22
DialogColorB=1

EditColorR=44
EditColorG=22
EditColorB=1

EditColorTR=255
EditColorTG=255
EditColorTB=255

PanelColorR=44
PanelColorG=22
PanelColorB=1

TextPanelColorR=255
TextPanelColorG=255
TextPanelColorB=255

TextPanelColor2R=255
TextPanelColor2G=0
TextPanelColor2B=0

ClockSecColorR=255
ClockSecColorG=0
ClockSecColorB=0

ClockMinColorR=100
ClockMinColorG=60
ClockMinColorB=20

ClockHorColorR=100
ClockHorColorG=60
ClockHorColorB=20

CheckColorR=44
CheckColorG=25
CheckColorB=1

CheckColorAktivR=100
CheckColorAktivG=60
CheckColorAktivB=20

CheckColorTextR=255
CheckColorTextG=255
CheckColorTextB=255

CheckColorTextAktivR=255
CheckColorTextAktivG=255
CheckColorTextAktivB=255

ProgressColorR=100
ProgressColorG=45
ProgressColorB=20

ProgressColor2R=44
ProgressColor2G=22
ProgressColor2B=1

TrackColorR=44
TrackColorG=22
TrackColorB=1

TrackColor1R=100
TrackColor1G=45
TrackColor1B=30

TrackColor2R=160
TrackColor2G=15
TrackColor2B=15

ColorGroup1R=110
ColorGroup1G=15
ColorGroup1B=15

ColorGroup2R=110
ColorGroup2G=50
ColorGroup2B=15

ColorGroupTextR=255
ColorGroupTextG=255
ColorGroupTextB=255

TrayMenuBackGroundR=44
TrayMenuBackGroundG=22
TrayMenuBackGroundB=1

TrayMenuSelectedBarR=80
TrayMenuSelectedBarG=22
TrayMenuSelectedBarB=1

TrayMenuTextR=255
TrayMenuTextG=255
TrayMenuTextB=255

TrayMenuSelectedTextR=255
TrayMenuSelectedTextG=255
TrayMenuSelectedTextB=255


TrayMenuSideBarStartR=44
TrayMenuSideBarStartG=22
TrayMenuSideBarStartB=1

TrayMenuSideBarEndR=80
TrayMenuSideBarEndG=22
TrayMenuSideBarEndB=1

TrayMenuIconAreaR=44
TrayMenuIconAreaG=22
TrayMenuIconAreaB=1

KalendarMon1R=44
KalendarMon1G=22
KalendarMon1B=1

KalendarMon2R=80
KalendarMon2G=20
KalendarMon2B=1

KalendarGR=0
KalendarGG=0
KalendarGB=0

KalendarSelR=130
KalendarSelG=50
KalendarSelB=10

KalendarTopR=44
KalendarTopG=25
KalendarTopB=1

KalendartodayR=80
KalendartodayG=25
KalendartodayB=1

KalendarTextR=255
KalendarTextG=255
KalendarTextB=255

KalendarTextSelR=255
KalendarTextSelG=255
KalendarTextSelB=255

KalendarMarkerR=0
KalendarMarkerG=0
KalendarMarkerB=0

TipFonR=44
TipFonG=22
TipFonB=1

TipOkontR=135
TipOkontG=70
TipOkontB=60

TipOkont2R=175
TipOkont2G=110
TipOkont2B=95

TipTextR=255
TipTextG=255
TipTextB=255

BalloonR=44
BalloonG=22
BalloonB=1

BalloonTR=255
BalloonTG=255
BalloonTB=255

BalloonT2R=255
BalloonT2G=255
BalloonT2B=255

Autor=Go_Ram